
/* pmcc-home-free section */
.pmcc-home-free {
  /* min-height: 60vh;
  overflow: hidden;
  position: relative; */

  background-position: center !important; 
  background-size:cover !important;
  background-repeat: no-repeat !important;
}

.pmcc-home-free-content {
  /* min-height: 20vh;
  bottom: 20px; */
}

.pmcc-home-free {
    position: relative;
    width: 100%;
    overflow: hidden;
}

.pmcc-home-free > img {
    display: block;
    width: 100%;
    height: auto;
}

.pmcc-banner-content {
    position: absolute;
    top: 40px;
    left: 0;
    width: 100%;
    z-index: 2;
}

.resources-vline::before {
    content: "";
    display: inline-block;
    width: 2px;
    height: 2em;
    background: #ebc248;
    margin-right: 10px;
    vertical-align: middle;
}

/* Vertical line in the middle */
#divider {
  background-color: #e6e6e6 !important;
}

/* Responsive for small screens */
@media (max-width: 768px) {
   .pmcc-home-free {
        position: relative;
        overflow: hidden;
    }

    /* Make the image a background layer */
    .pmcc-home-free > img {
        position: absolute;
        inset: 0;
        width: 100%;
        height: 100%;
        object-fit: cover;
    }

    /* IMPORTANT:
       content is now part of the section height */
    .pmcc-banner-content {
        position: relative;
        top: auto;
        left: auto;
        width: 100%;
        padding-top: 30px;
        padding-bottom: 40px;
        z-index: 2;
    }
}
